# the shorewall release numbers split into two parts
%define majorrelease 4.4
%define minorrelease 15.1
# betarelease is either 0 or something like RC1
%define betarelease 0
# rpmrelease is appended if betarelease != 0, otherwise becomes release
%define rpmrelease 1

%define gitname Shorewall
%if %{betarelease}
%define downloaddir http://www.shorewall.net/pub/shorewall/development/%{majorrelease}/shorewall-%{version}-%{betarelease}/base
%define longver %{version}-%{betarelease}
%else
%define downloaddir http://www.shorewall.net/pub/shorewall/%{majorrelease}/shorewall-%{version}/base
%define longver %{version}
%endif
%define _sbindir /sbin

Name: shorewall
Version: %{majorrelease}.%{minorrelease}
%if %{betarelease}
Release: 0.%{betarelease}_%{rpmrelease}
%else
Release: %{rpmrelease}
%endif
Summary: Shoreline Firewall is an iptables-based firewall for Linux systems
Source0: %{downloaddir}/%{name}-%{longver}.tar.bz2
Source1: %{downloaddir}/%{name}-lite-%{longver}.tar.bz2
Source2: %{downloaddir}/%{name}6-%{longver}.tar.bz2
Source3: %{downloaddir}/%{name}6-lite-%{longver}.tar.bz2
Source4: %{downloaddir}/%{name}-init-%{longver}.tar.bz2
# init file for all sub-packages except shorewall-init
Source5: %{name}-4.2.4.init
# init file for shorewall-init
Source6: %{name}-init-4.4.10.init
# errata files
#Source100: %{downloaddir}/errata/Shorewall/compiler
#Source100: %{downloaddir}/errata/Shorewall-lite/shorewall.conf
Patch0: shorewall-4.4.3-install_preserve_timestamps.patch
Patch1: shorewall-4.4.8-logrotate.patch
# patches => 100 should/will be fixed in SCM
#Patch101: ftp://ftp.shorewall.net/pub/shorewall/4.4/shorewall-4.4.10/patch-4.4.10.1
#Patch201: ftp://ftp.shorewall.net/pub/shorewall/4.4/shorewall-4.4.10/patch-lite-4.4.10.1
#Patch301: ftp://ftp.shorewall.net/pub/shorewall/4.4/shorewall-4.4.10/patch-6-4.4.10.1
#Patch401: ftp://ftp.shorewall.net/pub/shorewall/4.4/shorewall-4.4.10/patch-6-lite-4.4.10.1
#Patch501: ftp://ftp.shorewall.net/pub/shorewall/4.4/shorewall-4.4.10/patch-init-4.4.10.1
URL: http://www.shorewall.net/
Packager: Simon Matter <simon.matter@invoca.ch>
Vendor: Invoca Systems
Distribution: Invoca Linux Server
License: GPLv2
Group: Applications/System
BuildArch: noarch
AutoReqProv: No
Provides: %{name}(firewall) = %{version}-%{release}
Requires: iptables, iproute, /etc/redhat-release
Requires: bash, bc, perl, logrotate
Requires(post): /sbin/chkconfig
Requires(preun): /sbin/chkconfig, /usr/bin/find, %{__rm}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Obsoletes: %{name}-shell, %{name}-perl

%description
The Shoreline Firewall, more commonly known as Shorewall, is a Netfilter
(iptables) based firewall that can be used on a dedicated firewall system,
a multi-function gateway/router/server or on a standalone GNU/Linux system.

%package lite
Group: Applications/System
Summary: Shoreline Firewall Lite is an iptables-based firewall for Linux systems
AutoReqProv: No
Provides: %{name}(firewall) = %{version}-%{release}
Requires: iptables, iproute, /etc/redhat-release
Requires: bash, bc
Requires(post): /sbin/chkconfig
Requires(preun): /sbin/chkconfig, /usr/bin/find, %{__rm}

%description lite
The Shoreline Firewall, more commonly known as Shorewall, is a Netfilter
(iptables) based firewall that can be used on a dedicated firewall system,
a multi-function gateway/router/server or on a standalone GNU/Linux system.

Shorewall Lite is a companion product to Shorewall that allows network
administrators to centralize the configuration of Shorewall-based firewalls.

%package -n %{name}6
Group: Applications/System
Summary: Shoreline Firewall 6 is an iptables-based firewall for Linux systems
AutoReqProv: No
Provides: %{name}(firewall) = %{version}-%{release}
Requires: %{name} = %{version}-%{release}, iptables-ipv6, iproute, /etc/redhat-release
Requires: bash, perl
Requires(post): /sbin/chkconfig
Requires(preun): /sbin/chkconfig, /usr/bin/find, %{__rm}

%description -n %{name}6
The Shoreline Firewall 6, more commonly known as Shorewall6, is a Netfilter
(ip6tables) based IPv6 firewall that can be used on a dedicated firewall system,
a multi-function gateway/ router/server or on a standalone GNU/Linux system.

%package -n %{name}6-lite
Group: Applications/System
Summary: Shoreline Firewall 6 Lite is an ip6tables-based firewall for Linux systems
AutoReqProv: No
Provides: %{name}(firewall) = %{version}-%{release}
Requires: iptables, iptables-ipv6, /etc/redhat-release
Requires: bash
Requires(post): /sbin/chkconfig
Requires(preun): /sbin/chkconfig, /usr/bin/find, %{__rm}

%description -n %{name}6-lite
The Shoreline Firewall 6, more commonly known as Shorewall6, is a Netfilter
(ip6tables) based firewall that can be used on a dedicated firewall system,
a multi-function gateway/ router/server or on a standalone GNU/Linux system.

Shorewall6 Lite is a companion product to Shorewall6 that allows network
administrators to centralize the configuration of Shorewall6-based firewalls.

%package -n %{name}-init
Group: Applications/System
Summary: Initialization functionality and NetworkManager integration for Shorewall
AutoReqProv: No
Requires: %{name}(firewall) = %{version}-%{release}
Requires: NetworkManager
Requires(post): /sbin/chkconfig
Requires(preun): /sbin/chkconfig

%description -n %{name}-init
This package adds additional initialization functionality to Shorewall in
two ways. It allows the firewall to be closed prior to bringing up network
devices. This insures that unwanted connections are not allowed between
the time that the network comes up and when the firewall is started. It
also integrates with NetworkManager and distribution ifup/ifdown systems
to allow for event-driven startup and shutdown.

%prep
%setup -q -n %{name}-%{longver} -c -a1 -a2 -a3 -a4

# add links so we can apply patches from SCM
%{__ln_s} %{name}-%{longver}         %{gitname}
%{__ln_s} %{name}-lite-%{longver}    %{gitname}-lite
%{__ln_s} %{name}6-%{longver}        %{gitname}6
%{__ln_s} %{name}6-lite-%{longver}   %{gitname}6-lite
%{__ln_s} %{name}-init-%{longver}    %{gitname}-init

# errata files
#%{__install} -m 0755 -p %{SOURCE100} ./%{name}-%{longver}/
#%{__install} -m 0755 -p %{SOURCE100} ./%{name}-lite-%{longver}/
#%{__install} -m 0755 -p %{SOURCE100} ./%{name}6-%{longver}/
#%{__install} -m 0755 -p %{SOURCE100} ./%{name}6-lite-%{longver}/
#%{__install} -m 0755 -p %{SOURCE100} ./%{name}-init-%{longver}/

# patches from SCM
# apply patches to shorewall
pushd %{name}-%{longver}
#%patch101 -p1
popd

# apply patches to shorewall-lite
pushd %{name}-lite-%{longver}
#%patch201 -p1
popd

# apply patches to shorewall6
pushd %{name}6-%{longver}
#%patch301 -p1
popd

# apply patches to shorewall6-lite
pushd %{name}6-lite-%{longver}
#%patch401 -p1
popd

# apply patches to shorewall-init
pushd %{name}-init-%{longver}
#%patch501 -p1
popd

# patches from Invoca
%patch0 -p0
%patch1 -p0

%install
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

pushd %{name}-%{longver}
PREFIX=%{buildroot} DEST=%{_initrddir} %{_buildshell} install.sh
popd
pushd %{name}-lite-%{longver}
PREFIX=%{buildroot} DEST=%{_initrddir} %{_buildshell} install.sh
popd
pushd %{name}6-%{longver}
PREFIX=%{buildroot} DEST=%{_initrddir} %{_buildshell} install.sh
popd
pushd %{name}6-lite-%{longver}
PREFIX=%{buildroot} DEST=%{_initrddir} %{_buildshell} install.sh
popd
pushd %{name}-init-%{longver}
PREFIX=%{buildroot} DEST=%{_initrddir} %{_buildshell} install.sh
popd
%{__install} -m 0755 -p %{SOURCE5} %{buildroot}%{_initrddir}/%{name}
%{__install} -m 0755 -p %{SOURCE5} %{buildroot}%{_initrddir}/%{name}-lite
%{__install} -m 0755 -p %{SOURCE5} %{buildroot}%{_initrddir}/%{name}6
%{__install} -m 0755 -p %{SOURCE5} %{buildroot}%{_initrddir}/%{name}6-lite
%{__install} -m 0755 -p %{SOURCE6} %{buildroot}%{_initrddir}/%{name}-init

# errata files
#%{__install} -m 0600 -p %{SOURCE100} %{buildroot}%{_datadir}/%{name}/
#%{__install} -m 0600 -p %{SOURCE100} %{buildroot}%{_sysconfdir}/%{name}/
#%{__install} -m 0600 -p %{SOURCE100} %{buildroot}%{_sysconfdir}/%{name}-lite/
#%{__install} -m 0600 -p %{SOURCE100} %{buildroot}%{_sbindir}/

%clean
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

%post
if [ "$1" = 1 ]; then
  /sbin/chkconfig --add %{name}
fi

%preun
if [ "$1" = 0 ]; then
  /sbin/chkconfig --del %{name}
  %{__rm} -f %{_sysconfdir}/%{name}/startup_disabled
  /usr/bin/find %{_var}/lib/%{name}/ -type f -exec %{__rm} -f {} \;
fi

%post lite
if [ "$1" = 1 ]; then
  /sbin/chkconfig --add %{name}-lite
fi

%preun lite
if [ "$1" = 0 ] ; then
  /sbin/chkconfig --del %{name}-lite
  /usr/bin/find %{_var}/lib/%{name}-lite/ -type f -exec %{__rm} -f {} \;
fi

%post -n %{name}6
if [ "$1" = 1 ]; then
  /sbin/chkconfig --add %{name}6
fi

%preun -n %{name}6
if [ "$1" = 0 ]; then
  /sbin/chkconfig --del %{name}6
  /usr/bin/find %{_var}/lib/%{name}6/ -type f -exec %{__rm} -f {} \;
fi

%post -n %{name}6-lite
if [ "$1" = 1 ]; then
  /sbin/chkconfig --add %{name}6-lite
fi

%preun -n %{name}6-lite
if [ "$1" = 0 ] ; then
  /sbin/chkconfig --del %{name}6-lite
  /usr/bin/find %{_var}/lib/%{name}6-lite/ -type f -exec %{__rm} -f {} \;
fi

%post init
if [ "$1" = 1 ]; then
  /sbin/chkconfig --add %{name}-init
fi

%preun init
if [ "$1" = 0 ] ; then
  /sbin/chkconfig --del %{name}-init
fi

%files
%defattr(0644,root,root,0755)
%doc %{name}-%{longver}/COPYING
%doc %{name}-%{longver}/INSTALL
%doc %{name}-%{longver}/changelog.txt
%doc %{name}-%{longver}/releasenotes.txt
%doc %{name}-%{longver}/Samples
%doc %{name}-%{longver}/Contrib
%{_mandir}/man5/%{name}-[a-k,m-z]*.5*
%{_mandir}/man5/%{name}.conf.5*
%{_mandir}/man8/%{name}.8*
%attr(0755,root,root) %{_sbindir}/%{name}
%attr(0755,root,root) %config %{_initrddir}/%{name}
%attr(0755,root,root) %dir %{_sysconfdir}/%{name}
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}/params
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}/%{name}.conf
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/[a-o,q-r,t-z]*
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/policy
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/pro*
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/scfilter
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/secmarks
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}/st*
%attr(0600,root,root) %{_sysconfdir}/%{name}/Makefile
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/logrotate.d/%{name}
%attr(0755,root,root) %dir %{_datadir}/%{name}
%attr(0755,root,root) %dir %{_datadir}/%{name}/configfiles
%attr(0755,root,root) %dir %{_datadir}/%{name}/Shorewall
%attr(0644,root,root) %{_datadir}/%{name}/[a,f,h-v]*
%attr(0755,root,root) %{_datadir}/%{name}/compiler.pl
%attr(0644,root,root) %{_datadir}/%{name}/configpath
%attr(0755,root,root) %{_datadir}/%{name}/getparams
%attr(0755,root,root) %{_datadir}/%{name}/wait4ifup
%attr(0644,root,root) %{_datadir}/%{name}/configfiles/*
%attr(0644,root,root) %{_datadir}/%{name}/Shorewall/*
%attr(0700,root,root) %dir %{_var}/lib/%{name}

%files lite
%defattr(0644,root,root,0755)
%doc %{name}-lite-%{longver}/COPYING
%doc %{name}-lite-%{longver}/changelog.txt
%doc %{name}-lite-%{longver}/releasenotes.txt
%{_mandir}/man5/%{name}-lite*.5*
%{_mandir}/man8/%{name}-lite.8*
%attr(0755,root,root) %{_sbindir}/%{name}-lite
%attr(0755,root,root) %config %{_initrddir}/%{name}-lite
%attr(0755,root,root) %dir %{_sysconfdir}/%{name}-lite
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}-lite/[a-z]*
%attr(0644,root,root) %{_sysconfdir}/%{name}-lite/Makefile
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/logrotate.d/%{name}-lite
%attr(0755,root,root) %dir %{_datadir}/%{name}-lite
%attr(0644,root,root) %{_datadir}/%{name}-lite/[a-m,v]*
%attr(0755,root,root) %{_datadir}/%{name}-lite/shorecap
%attr(0755,root,root) %{_datadir}/%{name}-lite/wait4ifup
%attr(0700,root,root) %dir %{_var}/lib/%{name}-lite

%files -n %{name}6
%defattr(0644,root,root,0755)
%doc %{name}6-%{longver}/COPYING
%doc %{name}6-%{longver}/INSTALL
%doc %{name}6-%{longver}/changelog.txt
%doc %{name}6-%{longver}/releasenotes.txt
%doc %{name}6-%{longver}/tunnel
%doc %{name}6-%{longver}/ipsecvpn
%doc %{name}6-%{longver}/Samples6
%{_mandir}/man5/%{name}6-[a-k,m-z]*.5*
%{_mandir}/man5/%{name}6.conf.5*
%{_mandir}/man8/%{name}6.8*
%attr(0755,root,root) %{_sbindir}/%{name}6
%attr(0755,root,root) %config %{_initrddir}/%{name}6
%attr(0755,root,root) %dir %{_sysconfdir}/%{name}6
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/params
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/%{name}6.conf
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/[a-o,q-r,t-z]*
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/policy
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/pro*
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/scfilter
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/secmarks
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/%{name}6/st*
%attr(0600,root,root) %{_sysconfdir}/%{name}6/Makefile
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/logrotate.d/%{name}6
%attr(0755,root,root) %dir %{_datadir}/%{name}6
%attr(0755,root,root) %dir %{_datadir}/%{name}6/configfiles
%attr(0644,root,root) %{_datadir}/%{name}6/[a,f,h-v,A-Z]*
%attr(0644,root,root) %{_datadir}/%{name}6/configpath
%attr(0755,root,root) %{_datadir}/%{name}6/wait4ifup
%attr(0644,root,root) %{_datadir}/%{name}6/configfiles/*
%attr(0700,root,root) %dir %{_var}/lib/%{name}6

%files -n %{name}6-lite
%defattr(0644,root,root,0755)
%doc %{name}6-lite-%{longver}/COPYING
%doc %{name}6-lite-%{longver}/changelog.txt
%doc %{name}6-lite-%{longver}/releasenotes.txt
%{_mandir}/man5/%{name}6-lite*.5*
%{_mandir}/man8/%{name}6-lite.8*
%attr(0755,root,root) %{_sbindir}/%{name}6-lite
%attr(0755,root,root) %config %{_initrddir}/%{name}6-lite
%attr(0755,root,root) %dir %{_sysconfdir}/%{name}6-lite
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/%{name}6-lite/[a-z]*
%attr(0644,root,root) %{_sysconfdir}/%{name}6-lite/Makefile
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/logrotate.d/%{name}6-lite
%attr(0755,root,root) %dir %{_datadir}/%{name}6-lite
%attr(0644,root,root) %{_datadir}/%{name}6-lite/[a-m,v]*
%attr(0755,root,root) %{_datadir}/%{name}6-lite/shorecap
%attr(0755,root,root) %{_datadir}/%{name}6-lite/wait4ifup
%attr(0700,root,root) %dir %{_var}/lib/%{name}6-lite

%files init
%defattr(0644,root,root,0755)
%doc %{name}-init-%{longver}/COPYING
%doc %{name}-init-%{longver}/changelog.txt
%doc %{name}-init-%{longver}/releasenotes.txt
%{_mandir}/man8/%{name}-init.8*
%attr(0755,root,root) %config %{_initrddir}/%{name}-init
%config(noreplace) %{_sysconfdir}/sysconfig/%{name}-init
%attr(0755,root,root) %{_sysconfdir}/NetworkManager/dispatcher.d/01-%{name}
%attr(0755,root,root) %dir %{_datadir}/%{name}-init
%attr(0755,root,root) %{_datadir}/%{name}-init/ifupdown
%{_datadir}/%{name}-init/version

%changelog
* Fri Dec 03 2010 Simon Matter <simon.matter@invoca.ch> 4.4.15.1-1
- upgrade to release 4.4.15.1

* Thu Dec 02 2010 Simon Matter <simon.matter@invoca.ch> 4.4.15-1
- upgrade to release 4.4.15

* Fri Oct 29 2010 Simon Matter <simon.matter@invoca.ch> 4.4.14-1
- upgrade to release 4.4.14

* Mon Oct 04 2010 Simon Matter <simon.matter@invoca.ch> 4.4.13.3-1
- upgrade to release 4.4.13.3

* Mon Sep 27 2010 Simon Matter <simon.matter@invoca.ch> 4.4.13.1-1
- upgrade to release 4.4.13.1

* Wed Sep 22 2010 Simon Matter <simon.matter@invoca.ch> 4.4.13-1
- upgrade to release 4.4.13

* Mon Sep 06 2010 Simon Matter <simon.matter@invoca.ch> 4.4.12.2-1
- upgrade to release 4.4.12.2

* Wed Aug 25 2010 Simon Matter <simon.matter@invoca.ch> 4.4.12.1-1
- upgrade to release 4.4.12.1

* Fri Aug 20 2010 Simon Matter <simon.matter@invoca.ch> 4.4.12-1
- upgrade to release 4.4.12

* Tue Aug 10 2010 Simon Matter <simon.matter@invoca.ch> 4.4.11.2-1
- upgrade to release 4.4.11.2

* Tue Jul 27 2010 Simon Matter <simon.matter@invoca.ch> 4.4.11.1-1
- upgrade to release 4.4.11.1

* Fri Jul 16 2010 Simon Matter <simon.matter@invoca.ch> 4.4.11-1
- upgrade to release 4.4.11

* Tue Jul 06 2010 Simon Matter <simon.matter@invoca.ch> 4.4.10.3-1
- upgrade to release 4.4.10.3

* Sat Jun 26 2010 Simon Matter <simon.matter@invoca.ch> 4.4.10.2-1
- upgrade to release 4.4.10.2

* Sat Jun 19 2010 Simon Matter <simon.matter@invoca.ch> 4.4.10-2
- remove debug output from shorewall-init init script

* Fri Jun 18 2010 Simon Matter <simon.matter@invoca.ch> 4.4.10-1
- upgrade to release 4.4.10

* Sat May 08 2010 Simon Matter <simon.matter@invoca.ch> 4.4.9-1
- upgrade to release 4.4.9

* Sat Apr 24 2010 Simon Matter <simon.matter@invoca.ch> 4.4.8-5
- add patch-4.4.8.4
- add patch-6-4.4.8.4
- add patch-6-lite-4.4.8.4
- add patch-lite-4.4.8.4

* Wed Apr 21 2010 Simon Matter <simon.matter@invoca.ch> 4.4.8-4
- add patch-4.4.8.3
- add patch-6-4.4.8.3
- add patch-6-lite-4.4.8.3
- add patch-lite-4.4.8.3

* Wed Apr 14 2010 Simon Matter <simon.matter@invoca.ch> 4.4.8-3
- add patch-4.4.8.2
- add patch-6-4.4.8.2
- add patch-6-lite-4.4.8.2
- add patch-lite-4.4.8.2

* Fri Apr 09 2010 Simon Matter <simon.matter@invoca.ch> 4.4.8-2
- add patch-4.4.8.1
- add patch-6-4.4.8.1

* Thu Mar 25 2010 Simon Matter <simon.matter@invoca.ch> 4.4.8-1
- upgrade to release 4.4.8

* Fri Mar 12 2010 Simon Matter <simon.matter@invoca.ch> 4.4.7-2
- add patch-4.4.7.6

* Wed Feb 24 2010 Simon Matter <simon.matter@invoca.ch> 4.4.7-1
- upgrade to release 4.4.7

* Sat Jan 16 2010 Simon Matter <simon.matter@invoca.ch> 4.4.6-1
- upgrade to release 4.4.6

* Mon Dec 28 2009 Simon Matter <simon.matter@invoca.ch> 4.4.5-4
- add patch-4.4.5.4
- add patch-6-4.4.5.4
- add patch-6-lite-4.4.5.4
- add patch-lite-4.4.5.4

* Thu Dec 24 2009 Simon Matter <simon.matter@invoca.ch> 4.4.5-3
- add patch-4.4.5.3

* Mon Dec 21 2009 Simon Matter <simon.matter@invoca.ch> 4.4.5-2
- add patch-4.4.5.1
- add patch-4.4.5.2

* Sat Dec 19 2009 Simon Matter <simon.matter@invoca.ch> 4.4.5-1
- upgrade to release 4.4.5

* Mon Dec 07 2009 Simon Matter <simon.matter@invoca.ch> 4.4.4-3
- add patch-4.4.4.2
- add patch-6-4.4.4.2
- add patch-6-lite-4.4.4.2

* Mon Nov 23 2009 Simon Matter <simon.matter@invoca.ch> 4.4.4-2
- add patch-4.4.4.1

* Sat Nov 21 2009 Simon Matter <simon.matter@invoca.ch> 4.4.4-1
- upgrade to release 4.4.4

* Thu Nov 12 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-6
- add logrotate to requires

* Thu Nov 05 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-5
- add logrotate patch

* Wed Nov 04 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-4
- preserve timestamps on install

* Wed Nov 04 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-3
- replace create-startup_log patch and logrotate script with upstream patch

* Tue Nov 03 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-2
- add create-startup_log patch
- add logrotate script for startup log

* Mon Nov 02 2009 Simon Matter <simon.matter@invoca.ch> 4.4.3-1
- upgrade to release 4.4.3

* Mon Oct 26 2009 Simon Matter <simon.matter@invoca.ch> 4.4.2-3
- add patch-4.4.2.4

* Mon Oct 19 2009 Simon Matter <simon.matter@invoca.ch> 4.4.2-2
- add patch-4.4.2.3

* Mon Oct 05 2009 Simon Matter <simon.matter@invoca.ch> 4.4.2-1
- upgrade to release 4.4.2
- add patch-4.4.2.1
- add patch-4.4.2.2

* Fri Sep 04 2009 Simon Matter <simon.matter@invoca.ch> 4.4.1-1
- upgrade to release 4.4.1
- add patch-4.4.1.1
- add patch-4.4.1.2

* Mon Aug 31 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-3
- add patch-4.4.0.2

* Thu Aug 27 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-2
- add patch-4.4.0.1

* Sat Aug 15 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-1
- upgrade to release 4.4.0

* Mon Aug 03 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.RC2_1
- upgrade to release 4.4.0-RC2

* Mon Jul 27 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.RC1_1
- upgrade to release 4.4.0-RC1

* Mon Jul 13 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.Beta4_1
- upgrade to release 4.4.0-Beta4

* Wed Jul 01 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.Beta3_1
- upgrade to release 4.4.0-Beta3

* Mon Jun 22 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.Beta2_1
- upgrade to release 4.4.0-Beta2

* Mon Jun 15 2009 Simon Matter <simon.matter@invoca.ch> 4.4.0-0.Beta1_1
- upgrade to release 4.4.0-Beta1

* Fri May 15 2009 Simon Matter <simon.matter@invoca.ch> 4.2.9-1
- upgrade to release 4.2.9

* Tue May 12 2009 Simon Matter <simon.matter@invoca.ch> 4.2.8-4
- use more macros in spec file

* Wed Apr 22 2009 Simon Matter <simon.matter@invoca.ch> 4.2.8-3
- add patch-perl-4.2.8.2

* Fri Apr 17 2009 Simon Matter <simon.matter@invoca.ch> 4.2.8-2
- add patch-perl-4.2.8.1

* Fri Apr 17 2009 Simon Matter <simon.matter@invoca.ch> 4.2.8-1
- upgrade to release 4.2.8

* Mon Apr 13 2009 Simon Matter <simon.matter@invoca.ch> 4.2.7-4
- add patch-perl-4.2.7.3

* Mon Apr 06 2009 Simon Matter <simon.matter@invoca.ch> 4.2.7-3
- add patch-perl-4.2.7.2

* Fri Apr 03 2009 Simon Matter <simon.matter@invoca.ch> 4.2.7-2
- add patch-perl-4.2.7.1

* Fri Mar 20 2009 Simon Matter <simon.matter@invoca.ch> 4.2.7-1
- upgrade to release 4.2.7

* Thu Mar 05 2009 Simon Matter <simon.matter@invoca.ch> 4.2.6-3
- add patch-perl-4.2.6.2

* Sat Feb 28 2009 Simon Matter <simon.matter@invoca.ch> 4.2.6-2
- add patch-perl-4.2.6.1

* Sun Feb 15 2009 Simon Matter <simon.matter@invoca.ch> 4.2.6-1
- upgrade to release 4.2.6

* Mon Feb 09 2009 Simon Matter <simon.matter@invoca.ch> 4.2.5-4
- add patch-perl-4.2.5.3

* Sat Feb 07 2009 Simon Matter <simon.matter@invoca.ch> 4.2.5-3
- add patch-perl-4.2.5.2

* Sun Feb 01 2009 Simon Matter <simon.matter@invoca.ch> 4.2.5-2
- add patch-perl-4.2.5.1
- add patch-6-4.2.5.1

* Thu Jan 22 2009 Simon Matter <simon.matter@invoca.ch> 4.2.5-1
- upgrade to release 4.2.5

* Wed Jan 14 2009 Simon Matter <simon.matter@invoca.ch> 4.2.4-5
- add patch-perl-4.2.4.6

* Fri Jan 02 2009 Simon Matter <simon.matter@invoca.ch> 4.2.4-4
- add patch-perl-4.2.4.5

* Thu Jan 01 2009 Simon Matter <simon.matter@invoca.ch> 4.2.4-3
- add patch-perl-4.2.4.2
- add patch-perl-4.2.4.3
- add patch-perl-4.2.4.4

* Wed Dec 31 2008 Simon Matter <simon.matter@invoca.ch> 4.2.4-2
- upgrade to release 4.2.4
- add patch-6-4.2.4.1
- add patch-6-lite-4.2.4.1
- add patch-perl-4.2.4.1

* Mon Dec 29 2008 Simon Matter <simon.matter@invoca.ch> 4.2.4-0.RC3_1
- upgrade to release 4.2.4-RC3

* Tue Dec 23 2008 Simon Matter <simon.matter@invoca.ch> 4.2.4-0.RC2_1
- upgrade to release 4.2.4-RC2

* Sat Dec 20 2008 Simon Matter <simon.matter@invoca.ch> 4.2.4-0.RC1_1
- upgrade to release 4.2.4-RC1

* Tue Dec 16 2008 Simon Matter <simon.matter@invoca.ch> 4.2.3-1
- upgrade to release 4.2.3

* Sat Dec 06 2008 Simon Matter <simon.matter@invoca.ch> 4.2.2-2
- add patch-common-4.2.2.1
- add patch-lite-4.2.2.1
- add patch-perl-4.2.2.1
- add patch-perl-4.2.2.2

* Fri Nov 21 2008 Simon Matter <simon.matter@invoca.ch> 4.2.2-1
- upgrade to release 4.2.2

* Thu Oct 30 2008 Simon Matter <simon.matter@invoca.ch> 4.2.1-2
- add patch-perl-4.2.1.1

* Mon Oct 27 2008 Simon Matter <simon.matter@invoca.ch> 4.2.1-1
- upgrade to release 4.2.1

* Mon Oct 06 2008 Simon Matter <simon.matter@invoca.ch> 4.2.0-1
- upgrade to release 4.2.0

* Tue Sep 23 2008 Simon Matter <simon.matter@invoca.ch> 4.0.14-1
- upgrade to release 4.0.14

* Thu Sep 11 2008 Simon Matter <simon.matter@invoca.ch> 4.0.13-2
- add patch-shell-4.0.13.1

* Mon Jul 28 2008 Simon Matter <simon.matter@invoca.ch> 4.0.13-1
- upgrade to release 4.0.13
- remove -f as default start option in the init script

* Mon Jun 30 2008 Simon Matter <simon.matter@invoca.ch> 4.0.12-1
- upgrade to release 4.0.12
- add patch-perl-4.0.12.1

* Thu Jun 12 2008 Simon Matter <simon.matter@invoca.ch> 4.0.11-2
- add patch-perl-4.0.11.1

* Tue May 20 2008 Simon Matter <simon.matter@invoca.ch> 4.0.11-1
- upgrade to release 4.0.11

* Sun Apr 20 2008 Simon Matter <simon.matter@invoca.ch> 4.0.10-3
- remove patch-common-4.0.10-1.diff
- add patch-common-4.0.10.1
- add patch-perl-4.0.10.1

* Sat Apr 19 2008 Simon Matter <simon.matter@invoca.ch> 4.0.10-2
- add patch-common-4.0.10-1.diff

* Sat Mar 29 2008 Simon Matter <simon.matter@invoca.ch> 4.0.10-1
- upgrade to release 4.0.10

* Mon Mar 03 2008 Simon Matter <simon.matter@invoca.ch> 4.0.9-3
- add patch-shell-4.0.9.1

* Wed Feb 27 2008 Simon Matter <simon.matter@invoca.ch> 4.0.9-2
- add patch-perl-4.0.9.1

* Sat Feb 23 2008 Simon Matter <simon.matter@invoca.ch> 4.0.9-1
- upgrade to release 4.0.9

* Sun Feb 17 2008 Simon Matter <simon.matter@invoca.ch> 4.0.8-4
- add patch-perl-4.0.8.3

* Thu Feb 07 2008 Simon Matter <simon.matter@invoca.ch> 4.0.8-3
- add patch-perl-4.0.8.2

* Mon Feb 04 2008 Simon Matter <simon.matter@invoca.ch> 4.0.8-2
- add patch-perl-4.0.8.1

* Sat Jan 26 2008 Simon Matter <simon.matter@invoca.ch> 4.0.8-1
- upgrade to release 4.0.8

* Mon Jan 14 2008 Simon Matter <simon.matter@invoca.ch> 4.0.7-5
- add patch-perl-4.0.7.3

* Sun Jan 06 2008 Simon Matter <simon.matter@invoca.ch> 4.0.7-4
- change to new release patches
- add patch-perl-4.0.7.1
- add patch-perl-4.0.7.2
- add patch-shell-4.0.7.2

* Wed Jan 02 2008 Simon Matter <simon.matter@invoca.ch> 4.0.7-3
- add patch-perl-4.0.7-2.diff from errata

* Sun Dec 30 2007 Simon Matter <simon.matter@invoca.ch> 4.0.7-2
- add patch-perl-4.0.7-1.diff from errata

* Thu Dec 27 2007 Simon Matter <simon.matter@invoca.ch> 4.0.7-1
- upgrade to release 4.0.7

* Sun Dec 16 2007 Simon Matter <simon.matter@invoca.ch> 4.0.6-3
- add patch-shell-4.0.6-1.diff from errata

* Sun Dec 09 2007 Simon Matter <simon.matter@invoca.ch> 4.0.6-2
- add patch-perl-4.0.6-2.diff from errata
- add patch-perl-4.0.6-3.diff from errata

* Sat Nov 24 2007 Simon Matter <simon.matter@invoca.ch> 4.0.6-1
- upgrade to release 4.0.6

* Sat Nov 17 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-7
- add patch-perl-4.0.5-5.diff from errata

* Thu Nov 08 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-6
- relax file permissions

* Wed Nov 07 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-5
- upgrade patch-perl-4.0.5-4.diff from errata
- upgrade patch-shell-4.0.5-1.diff from errata

* Tue Oct 30 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-4
- upgrade patch-perl-4.0.5-3.diff from errata

* Wed Oct 24 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-3
- add patch-perl-4.0.5-3.diff from errata

* Tue Oct 23 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-2
- add patch-perl-4.0.5-1.diff from errata
- add patch-perl-4.0.5-2.diff from errata

* Mon Oct 22 2007 Simon Matter <simon.matter@invoca.ch> 4.0.5-1
- upgrade to release 4.0.5
- remove buildports_on_the_fly patch

* Thu Oct 11 2007 Simon Matter <simon.matter@invoca.ch> 4.0.4-2
- add patch-perl-4.0.5-1.diff from errata

* Thu Sep 27 2007 Simon Matter <simon.matter@invoca.ch> 4.0.4-1
- upgrade to release 4.0.4

* Wed Sep 19 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-6
- add all updated patches from errata

* Sat Sep 15 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-5
- add patch-perl-4.0.3-4.diff from errata
- add patch-perl-4.0.3-3b.diff

* Tue Sep 04 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-4
- add patch-perl-4.0.3-2.diff from errata
- add patch-perl-4.0.3-3.diff from errata

* Mon Sep 03 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-3
- add patch-common-4.0.3-1.diff from errata

* Mon Sep 03 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-2
- add patch-perl-4.0.3-1.diff from errata

* Sat Sep 01 2007 Simon Matter <simon.matter@invoca.ch> 4.0.3-1
- upgrade to release 4.0.3

* Thu Aug 30 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-7
- add patch-perl-4.0.2-2.diff from errata

* Tue Aug 28 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-6
- move continue files from shorewall to shorewall-shell

* Wed Aug 22 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-5
- add patch-shell-4.0.2-2.diff from errata

* Tue Aug 21 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-4
- add patch-perl-4.0.2-1.diff from errata

* Fri Aug 17 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-3
- add patch-common-4.0.2-1.diff from errata
- add patch-lite-4.0.2-1.diff from errata

* Wed Aug 14 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-2
- add patch-shell-4.0.2-1.diff from errata

* Fri Aug 10 2007 Simon Matter <simon.matter@invoca.ch> 4.0.2-1
- upgrade to release 4.0.2

* Fri Aug 10 2007 Simon Matter <simon.matter@invoca.ch> 4.0.1-5
- add patch-perl-4.0.1-5.diff from errata

* Tue Aug 07 2007 Simon Matter <simon.matter@invoca.ch> 4.0.1-4
- add patch-perl-4.0.1-4.diff from errata

* Mon Aug 06 2007 Simon Matter <simon.matter@invoca.ch> 4.0.1-3
- add patch-perl-4.0.1-3.diff from errata
- add patch-shell-4.0.1-1.diff from errata
- add patch-common-4.0.1-1.diff from errata

* Wed Aug 01 2007 Simon Matter <simon.matter@invoca.ch> 4.0.1-2
- add patch-perl-4.0.1-1.diff from errata

* Mon Jul 30 2007 Simon Matter <simon.matter@invoca.ch> 4.0.1-1
- upgrade to release 4.0.1

* Mon Jul 30 2007 Simon Matter <simon.matter@invoca.ch> 4.0.0-5
- add patch-perl-4.0.0-6.diff from errata

* Sat Jul 28 2007 Simon Matter <simon.matter@invoca.ch> 4.0.0-4
- add patch-perl-4.0.0-5.diff from errata

* Sat Jul 28 2007 Simon Matter <simon.matter@invoca.ch> 4.0.0-3
- add patch-perl-4.0.0-4.diff from errata

* Thu Jul 26 2007 Simon Matter <simon.matter@invoca.ch> 4.0.0-2
- add patch-perl-4.0.0-2.diff from errata
- add patch-perl-4.0.0-3.diff from errata
- add patch-shell-4.0.0-1.diff from errata

* Wed Jul 25 2007 Simon Matter <simon.matter@invoca.ch> 4.0.0-1
- upgrade to release 4.0.0

* Mon Jul 16 2007 Simon Matter <simon.matter@invoca.ch> 3.4.5-1
- upgrade to release 3.4.5

* Tue Jul 10 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-8
- add updated patch-3.4.4-5.diff from errata

* Wed Jul 04 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-7
- add patch-3.4.4-6.diff from errata

* Tue Jul 03 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-6
- add patch-3.4.4-5.diff from errata

* Tue Jul 03 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-5
- add patch-3.4.4-4.diff from errata

* Sun Jul 01 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-4
- add patch-3.4.4-3.diff from errata

* Mon Jun 25 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-3
- add patch-3.4.4-2.diff from errata

* Thu Jun 21 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-2
- add patch-3.4.4-1.diff from errata

* Mon Jun 18 2007 Simon Matter <simon.matter@invoca.ch> 3.4.4-1
- upgrade to release 3.4.4

* Tue May 29 2007 Simon Matter <simon.matter@invoca.ch> 3.4.3-1
- upgrade to release 3.4.3

* Tue Apr 17 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-6
- add patch-3.4.2-6.diff from errata

* Mon Apr 16 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-5
- add patch-3.4.2-5.diff from errata
- add patch-lite-3.4.2-2.diff from errata (renamed)

* Sun Apr 15 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-4
- add patch-3.4.2-4.diff from errata

* Tue Apr 10 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-3
- add patch-3.4.2-1.diff from errata (updated patch)
- add patch-3.4.2-2.diff from errata
- add patch-3.4.2-3.diff from errata

* Sat Apr 07 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-2
- add patch-3.4.2-1.diff from errata
- add patch-lite-3.4.2-1.diff from errata (renamed)

* Mon Apr 02 2007 Simon Matter <simon.matter@invoca.ch> 3.4.2-1
- upgrade to release 3.4.2

* Fri Mar 23 2007 Simon Matter <simon.matter@invoca.ch> 3.4.1-3
- add patch-3.4.1-3.diff from errata
- add patch-3.4.1-4.diff from errata

* Tue Mar 20 2007 Simon Matter <simon.matter@invoca.ch> 3.4.1-2
- add patch-3.4.1-1.diff from errata
- add patch-3.4.1-2.diff from errata

* Fri Mar 16 2007 Simon Matter <simon.matter@invoca.ch> 3.4.1-1
- upgrade to release 3.4.1

* Thu Mar 15 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-3
- add patch-3.4.0-6.diff from errata

* Wed Mar 14 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-2
- add patch-3.4.0-3.diff from errata
- add patch-3.4.0-4.diff from errata
- add patch-3.4.0-5.diff from errata

* Mon Mar 12 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-1
- upgrade to release 3.4.0
- add patch-3.4.0-1.diff from errata
- add patch-3.4.0-2.diff from errata

* Sun Feb 25 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC3_1
- upgrade to release 3.4.0-RC3

* Wed Feb 21 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC2_3
- add patch-3.4.0-RC2-2.diff from errata
- add patch-3.4.0-RC2-3.diff from errata

* Sat Feb 17 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC2_2
- add patch-3.4.0-RC2-1.diff from errata

* Mon Feb 12 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC2_1
- upgrade to release 3.4.0-RC2

* Mon Feb 05 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC1_2
- add patch-3.4.0-RC1-1.diff from errata

* Fri Feb 02 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.RC1_1
- upgrade to release 3.4.0-RC1

* Tue Jan 23 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.Beta3_1
- upgrade to release 3.4.0-Beta3

* Mon Jan 22 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.Beta2_2
- fix permissions

* Fri Jan 05 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.Beta2_1
- upgrade to release 3.4.0-Beta2

* Wed Jan 03 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.Beta1_2
- fix manpages in -lite

* Tue Jan 02 2007 Simon Matter <simon.matter@invoca.ch> 3.4.0-0.Beta1_1
- upgrade to release 3.4.0-Beta1

* Sat Dec 30 2006 Simon Matter <simon.matter@invoca.ch> 3.2.7-3
- add patch-3.2.7-1.diff from errata, replacing 3.2.7-patch-1.diff
- add patch-3.2.7-2.diff from errata

* Wed Dec 27 2006 Simon Matter <simon.matter@invoca.ch> 3.2.7-2
- add 3.2.7-patch-1.diff from errata

* Thu Dec 14 2006 Simon Matter <simon.matter@invoca.ch> 3.2.7-1
- upgrade to release 3.2.7

* Sat Nov 25 2006 Simon Matter <simon.matter@invoca.ch> 3.2.6-2
- add patch-3.2.6-1.diff from errata

* Sun Nov 19 2006 Simon Matter <simon.matter@invoca.ch> 3.2.6-1
- upgrade to release 3.2.6

* Thu Nov 16 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-7
- add patch-3.2.5-6.diff from errata
- add patch-3.2.5-7.diff from errata
- add patch-3.2.5-8.diff from errata

* Tue Nov 14 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-6
- add patch-3.2.5-5.diff from errata

* Fri Nov 10 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-5
- add patch-3.2.5-4.diff from errata

* Wed Nov 08 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-4
- add patch-3.2.5-3.diff from errata
- remove patch-3.2.5-1.diff, it's included in 3.2.5-3

* Thu Nov 02 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-3
- add updates from errata

* Sun Oct 29 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-2
- add updates from errata

* Sat Oct 28 2006 Simon Matter <simon.matter@invoca.ch> 3.2.5-1
- upgrade to release 3.2.5

* Thu Oct 19 2006 Simon Matter <simon.matter@invoca.ch> 3.2.4-5
- add updates from errata

* Thu Oct 12 2006 Simon Matter <simon.matter@invoca.ch> 3.2.4-4
- add updates from errata

* Wed Oct 11 2006 Simon Matter <simon.matter@invoca.ch> 3.2.4-3
- add updates from errata

* Wed Oct 04 2006 Simon Matter <simon.matter@invoca.ch> 3.2.4-2
- add updates from errata
- change Prereq to new style

* Fri Sep 29 2006 Simon Matter <simon.matter@invoca.ch> 3.2.4-1
- upgrade to release 3.2.4

* Wed Sep 06 2006 Simon Matter <simon.matter@invoca.ch> 3.2.3-2
- add exec_test patch

* Mon Aug 28 2006 Simon Matter <simon.matter@invoca.ch> 3.2.3-1
- upgrade to release 3.2.3

* Thu Aug 24 2006 Simon Matter <simon.matter@invoca.ch> 3.2.2-4
- add updated firewall script

* Fri Aug 18 2006 Simon Matter <simon.matter@invoca.ch> 3.2.2-3
- add updates from errata

* Sat Aug 12 2006 Simon Matter <simon.matter@invoca.ch> 3.2.2-2
- add updated shorewall.conf

* Thu Aug 10 2006 Simon Matter <simon.matter@invoca.ch> 3.2.2-1
- upgrade to release 3.2.2

* Fri Jul 21 2006 Simon Matter <simon.matter@invoca.ch> 3.2.1-1
- upgrade to release 3.2.1

* Thu Jul 20 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-2
- add install patch to fix wrong xmodules being installed

* Wed Jul 12 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-1
- upgrade to release 3.2.0

* Sat Jul 01 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC6_1
- update to 3.2.0-RC6

* Mon Jun 26 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC5_1
- update to 3.2.0-RC5

* Tue Jun 20 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC4_2
- add shorewall file from errata

* Mon Jun 19 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC4_1
- update to 3.2.0-RC4

* Fri Jun 16 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC3_1
- update to 3.2.0-RC3
- include -lite as subpackage

* Wed Jun 07 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.RC1_1
- update to 3.2.0-RC1

* Mon May 29 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta8_1
- update to 3.2.0-Beta8

* Wed May 17 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta7_1
- update to 3.2.0-Beta7

* Mon May 08 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta6_1
- update to 3.2.0-Beta6

* Thu Apr 27 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta5_1
- update to 3.2.0-Beta5

* Thu Apr 13 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta4_2
- add compiler file from errata

* Thu Apr 06 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta4_1
- update to 3.2.0-Beta4

* Tue Mar 28 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta3_1
- update to 3.2.0-Beta3

* Fri Mar 24 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta2_1
- update to 3.2.0-Beta2

* Sat Mar 11 2006 Simon Matter <simon.matter@invoca.ch> 3.2.0-0.Beta1_1
- update to 3.2.0-Beta1

* Mon Mar 06 2006 Simon Matter <simon.matter@invoca.ch> 3.1.9-1
- update to 3.1.9

* Wed Mar 02 2006 Simon Matter <simon.matter@invoca.ch> 3.1.8-1
- add compiler file from errata

* Wed Mar 01 2006 Simon Matter <simon.matter@invoca.ch> 3.1.8-0
- update to 3.1.8

* Tue Feb 14 2006 Simon Matter <simon.matter@invoca.ch> 3.0.5-2
- fix download path

* Mon Feb 13 2006 Simon Matter <simon.matter@invoca.ch> 3.0.5-1
- update to 3.0.5

* Mon Jan 16 2006 Simon Matter <simon.matter@invoca.ch> 3.0.4-2
- add firewall script from errata

* Thu Jan 05 2006 Simon Matter <simon.matter@invoca.ch> 3.0.4-1
- update to 3.0.4

* Wed Dec 14 2005 Simon Matter <simon.matter@invoca.ch> 3.0.3-1
- update to 3.0.3

* Wed Nov 30 2005 Simon Matter <simon.matter@invoca.ch> 3.0.2-1
- update to 3.0.2

* Fri Nov 18 2005 Simon Matter <simon.matter@invoca.ch> 3.0.1-1
- update to 3.0.1

* Thu Nov 17 2005 Simon Matter <simon.matter@invoca.ch> 3.0.0-3
- remove redundant chmod from spec
- add Makefile from errata

* Mon Nov 14 2005 Simon Matter <simon.matter@invoca.ch> 3.0.0-2
- add firewall script from errata

* Fri Nov 11 2005 Simon Matter <simon.matter@invoca.ch> 3.0.0-1
- update to 3.0.0

* Thu Nov 03 2005 Simon Matter <simon.matter@invoca.ch> 3.0.0-0.RC3_1
- update to 3.0.0-RC3

* Mon Oct 24 2005 Simon Matter <simon.matter@invoca.ch> 3.0.0-0.RC2_1
- update to 3.0.0-RC2

* Thu Oct 06 2005 Simon Matter <simon.matter@invoca.ch> 2.4.5-1
- update to 2.4.5
- add firewall script from errata

* Fri Sep 16 2005 Simon Matter <simon.matter@invoca.ch> 2.4.4-1
- updated to 2.4.4
- add firewall script from errata

* Wed Aug 17 2005 Simon Matter <simon.matter@invoca.ch> 2.4.3-1
- updated to 2.4.3
- removed which to requires

* Fri Jul 22 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.4.2

* Mon Jul 18 2005 Simon Matter <simon.matter@invoca.ch>
- updated firewall script

* Thu Jul 14 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.4.1

* Tue Jun 07 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.4.0

* Sat May 21 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.5

* Tue May 03 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.4

* Fri Apr 08 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.3

* Sun Mar 27 2005 Simon Matter <simon.matter@invoca.ch>
- added errata file

* Sat Mar 19 2005 Marek Gilbert <gil@fooplanet.com>
- fixed install on x86_64

* Mon Mar 14 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.2

* Mon Feb 28 2005 Simon Matter <simon.matter@invoca.ch>
- added /etc/redhat-release to prerequires

* Wed Feb 16 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.1

* Wed Feb 02 2005 Simon Matter <simon.matter@invoca.ch>
- added which to requires
- added errata files
- modified directory permissions
- added umask patch

* Wed Jan 26 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.0 (Take 2)

* Tue Jan 25 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.0

* Mon Jan 17 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.0-RC5

* Fri Jan 07 2005 Simon Matter <simon.matter@invoca.ch>
- updated to 2.2.0-RC4

* Thu Dec 31 2004 Simon Matter <simon.matter@invoca.ch>
- initial public release
